#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 httpd-shed
version:              0.4.1.1
visibility:           public
id:                   httpd-shed-0.4.1.1-oFKwowQt81KXx3lJC3O5b
key:                  httpd-shed-0.4.1.1-oFKwowQt81KXx3lJC3O5b
license:              BSD-3-Clause
copyright:            (c) 2009 Andy Gill
maintainer:           Ganesh Sittampalam
author:               Andy Gill, Brandon Moore, Henning Thielemann, John Van Enk.
synopsis:             A simple web-server with an interact style API
description:
    This web server promotes a Request to IO Response function
    into a local web server. The user can decide how to interpret
    the requests, and the library is intended for implementing Ajax APIs.

category:             Network, Web
abi:                  01407e9ab64d4e9731f317f1ec4cc36a
exposed:              True
exposed-modules:      Network.Shed.Httpd
import-dirs:          /usr/lib/ghc-9.0.2/site-local/httpd-shed-0.4.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/httpd-shed-0.4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-httpd-shed
hs-libraries:         HShttpd-shed-0.4.1.1-oFKwowQt81KXx3lJC3O5b
depends:
    base-4.15.1.0 network-3.1.2.7-EuFNMFR0kXs1j7tEW9CoN1
    network-bsd-2.8.1.0-AlkFS7s6UEN2i5o5TbZtfH
    network-uri-2.6.4.1-4xrPI2Tj8np6ivptg0MZK4

haddock-interfaces:   /usr/share/doc/haskell-httpd-shed/html/httpd-shed.haddock
haddock-html:         /usr/share/doc/haskell-httpd-shed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

